### Method

# Gtk TreeViewColumn set_sort_indicator

#### Declaration [src]

    void
    gtk_tree_view_column_set_sort_indicator (
      GtkTreeViewColumn* tree_column,
      gboolean setting
    )

#### Description [src]

Call this function with a `setting` of `TRUE` to display an arrow in the header button indicating the column is sorted. Call gtk_tree_view_column_set_sort_order() to change the direction of the arrow.

#### Parameters

`setting` | `gboolean`
| `TRUE` to display an indicator that the column is sorted.